# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "验证错误: 缺少 RuleID。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "验证错误: RuleID:“{1}”。RuleID 超过范围，有效范围为 101 到 65435。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "验证错误: RuleID:“{1}”。插件不能为空。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "验证错误: RuleID:“{1}”。插件“{2}”未注册。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "验证错误: RuleID:“{1}”。config-string 不适用于“{2}”插件。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "验证错误: RuleID:“{1}”。nvme_controller_model、pci_vendor_id 或 pci_sub_vendor_id 不适用于声明规则类“Filter”和“VAAI”。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "验证错误: RuleID:“{1}”。规则类型 = VENDOR 时缺少供应商、型号、nvme_controller_model、pci_vendor_id 或 pci_sub_vendor_id 参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "验证错误: RuleID:“{1}”。只应指定 nvme_controller_model 或 pci_vendor_id/pci_sub_vendor_id 中的一个。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "验证错误: RuleID:“{1}”。应指定供应商/型号或 pci_vendor_id/pci_sub_vendor_id。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "验证错误: RuleID:“{1}”。只应指定 nvme_controller_model 或供应商/型号中的一个。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "验证错误: RuleID:“{1}”。缺少 pci_vendor_id 输入。pci_sub_vendor_id 应与 pci_vendor_id 一起指定。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "验证错误: RuleID:“{1}”。pci_vendor_id 的输入无效。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "验证错误: RuleID:“{1}”。pci_sub_vendor_id 的输入无效。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "验证错误: RuleID:“{1}”。如果没有 xcopy_use_array_values，则无法添加 XCOPY 参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "验证错误: RuleID:“{1}”。无法同时指定 xcopy_max_transfer_size_mib 和xcopy_max_transfer_size_kib，xcopy_max_transfer_size_mib 选项已弃用。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "验证错误: RuleID:“{1}”。xcopy_max_transfer_size_kib 不在 4 到 30720 范围内。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "验证错误: RuleID:“{1}”。xcopy_max_transfer_size_mib 不在 1 到 30 范围内。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "验证错误: RuleID:“{1}”。为不受支持的阵列指定了 XCOPY 参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "验证错误: RuleID:“{1}”。只能为 VAAI 类规则添加 XCOPY 参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "验证错误: RuleID:“{1}”。SCSI 接口名称“{2}”无效或未知。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "验证错误: RuleID:“{1}”。LUN 的值超出范围。有效范围为 1 到 4294967295"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "验证错误: RuleID:“{1}”。缺少驱动程序参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "验证错误: RuleID:“{1}”。模块名称“{2}”无效。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "验证错误: RuleID:“{1}”。规则类型 = TRANSPORT 时缺少传输参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "验证错误: RuleID:“{1}”。规则类型 = TARGET 时缺少目标参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "验证错误: RuleID:“{1}”。缺少 wwnn 参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "验证错误: RuleID:“{1}”。缺少 wwpn 参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "验证错误: RuleID:“{1}”。缺少 iqn 参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "验证错误: RuleID:“{1}”。传输参数无效。规则类型 = TARGET 时仅支持“FC”和“ISCSI”。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "验证错误: RuleID:“{1}”。MPP 声明规则不支持规则类型 = DEVICE。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "验证错误: RuleID:“{1}”。MPP 声明规则的声明规则类型不受支持。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "验证错误: RuleID:“{1}”。规则类型 = DEVICE 时缺少设备参数。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "验证错误: RuleID:“{1}”。设备“{2}”未知。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "验证错误: RuleID:“{1}”。claimrule_class = Filter/VAAI 只能与 VENDOR/DEVICE 规则类型配合使用。"
